Subject: [CCAMP] I-D Action: draft-ietf-ccamp-wson-signal-compatibility-ospf-13.txt

From: [email-masked]
Date: Wed, 12 Feb 2014 13:33:15 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Common Control and Measurement Plane Working Group of the IETF.

        Title           : GMPLS OSPF Enhancement for Signal and Network Element Compatibility for Wavelength Switched Optical Networks
        Authors         : Young Lee
                          Greg M. Bernstein
	Filename        : draft-ietf-ccamp-wson-signal-compatibility-ospf-13.txt
	Pages           : 14
	Date            : 2014-02-12

Abstract:
   This document provides Generalized Multiprotocol Label Switching
   (GMPLS) Open Shortest Path First (OSPF) routing enhancements to
   support signal compatibility constraints associated with Wavelength-
   Switched Optical network (WSON) elements. These routing enhancements
   are applicable in common optical or hybrid electro-optical networks
   where not all of the optical signals in the network are compatible
   with all network elements participating in the network.

   This compatibility constraint model is applicable to common optical
   or hybrid electro optical systems such as Optical-Electronic-Optical
   (OEO) switches, regenerators, and wavelength converters since such
   systems can be limited to processing only certain types of WSON
   signals.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-ccamp-wson-signal-compatibility-ospf/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-ccamp-wson-signal-compatibility-ospf-13

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-ietf-ccamp-wson-signal-compatibility-ospf-13

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: Leeyoung <[email-masked]>
Date: Wed, 12 Feb 2014 21:56:47 +0000

Hi

This update resolved all the comments raised since the WG LC and below is the summary of the changes. 

- General Editorial improvements 
- Terminology consistency across Info and WSON-Encode drafts
- Revision History Removed
- Added a new text in Section 3.1:  
	"The label format defined in [RFC6205] MUST be used when advertising  
       interfaces with a WSON-LSC type Switching Capability."  
                                             
- Added in Security Section a reference for general security - RFC 5920. 
                           
- Updated IANA Consideration Sections 
- References Updates/Clean-ups. 

Attached is the diff-marked file between v12 and v13. Let me know if you have any comments. 

Regards,
Young

-----Original Message-----
From: CCAMP [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Wednesday, February 12, 2014 3:33 PM
To: [email-masked]
Cc: [email-masked]
Subject: [CCAMP] I-D Action: draft-ietf-ccamp-wson-signal-compatibility-ospf-13.txt

Abstract:

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

_______________________________________________
CCAMP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ccamp